<?php
// Zugangsdaten

define('DB_HOST', 'database');
define('DB_USER', 'ChangeMe');
define('DB_PASS', 'ChangeMe');
define('DB_NAME', 'domili');

// SMTP-Konfiguration für PHPMailer
define('SMTP_HOST', 'smtp.strato.de');
define('SMTP_USERNAME', 'ChangeMe');
define('SMTP_PASSWORD', 'ChangeMe');
define('SMTP_PORT', 465);
define('SMTP_ENCRYPTION', 'ssl');
define('MAIL_FROM_ADDRESS', 'ChangeMe');
define('MAIL_FROM_NAME', 'Admin DoMiLi');
